/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

/* Basic Styles */
body {
	background-color: #ece8e5;
}
nav {
	min-height: 50px;
	width: 100%;
	background: #b90a05 ;
	font-size: 11pt;
   font-family: 'open_sansregular';
	font-weight:regular;
	
	position: relative;
	    float: left;
	border-bottom: 2px solid #283744;
}
nav ul {
	padding: 0;
	margin: 0 auto;
	width:99%;
	height: 40px;
}
nav li {
	display: inline;
	float: left;
}
nav a {
	color: #fff;
	display: inline-block;
	width: 115px;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	text-shadow: 1px 1px 0px #283744;
}
nav li a {
	border-right: 1px solid #576979;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav li:last-child a {
	border-right: 0;
}
nav a:hover, nav a:active {
	background-color: #8c99a4;
}
nav a#pull {
	display: none;
}

/*Styles for screen 600px and lower*/
@media (min-width: 1201px) and (max-width:1920px) {
	nav.clearfix{display:none}
	#cssmenu{display:block;}
	#cssmenu > ul > li > a {
    padding: 40px 12px;
    font-size: 16px;
    text-decoration: none;
    color: #fff;
    font-family: 'open_sansregular';
    font-weight: bold;
    text-transform: uppercase;
}
	
}

@media (min-width: 320px) and (max-width:1200px) {
	nav.clearfix{display:block}
	#cssmenu{display:none;}
	.map_content {
    background: #fff none repeat scroll 0 0;
    border-radius: 0 !IMPORTANT;
    height: 400px;
    margin: 8% auto;
    padding: 1%;
    text-align: center;
    width: 80%;
}
	
}
@media (min-width: 992px) and (max-width:1200px) {
	
	.logo img{width:100%;}}
	
	@media (min-width:320px) and (max-width:991px) {
		.logo{ float:left;
		width:100%;
		text-align:center !important;
		height:auto;
		
		}
		
		.member{display:none;
		}
		
		.logo img{text-align:center;}
		
		}
			@media (min-width:320px) and (max-width:467px) {
				
				#slider1_container{width:100% !important;
				min-height:170px !important;
				float:left !important;
				}
				.slider_text1 {
    position: absolute;
    left: 385px;
    top: 30px;
    width: 500px;
    height: 330px;
    font-family: 'open_sanslight';
    font-size: 56px;
    color: #000000;
    text-align: right;
}
.read_btn a{display:none;
}

.slide_text3 {
    position: absolute;
    right: 7px;
	display:none;
    top: 200px;
    width: 530px;
    height: 30px;
    font-family: 'open_sansregular';
    color: #b90a05;
    font-weight: bold;
    font-size: 48px;
}
				
				}
						@media (min-width:601px) and (max-width:991px) {nav li {
    float: left;
    position: relative;
    width: 30%;
}
nav li a { width:100%;
    border-bottom: 1px solid #576979;
    border-right: 1px solid #576979;
}

}

	@media (min-width:320px) and (max-width:600px){.top_service_section_para_img {
    width: 25%;
    height: auto;
    float: left;
}
.top_service_section_para_img img{width:100%;
}
.top_service_section_para_content {
    width: 70%;
    height: auto;
    float: right;
}
.career_heading {
    font-family: 'open_sansregular';
    font-size: 27px;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
    color: #00bbd3;
}
.career_heading2 {
    font-family: 'open_sansregular';
    font-size: 20px;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
    color: #fec006;
}



}
@media screen and (max-width: 600px) {
	nav { 
  		height: auto;
  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	nav li a {
		border-bottom: 1px solid #576979;
		border-right: 1px solid #576979;
	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}
}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
	nav {
		border-bottom: 0;
	}
	nav ul {
		display: none;
		height: auto;
	}
	nav a#pull {
		display: block;
		background-color: #283744;
		width: 100%;
		    color: #fff;
		position: relative;
	}
	nav a#pull:after {
		content:"";
		background:url(../images/nav-icon.png) no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
	.amazingcarousel-bullet-list{display:none;}
	.about_para {
    margin-bottom: 60px;
    text-align: justify;
}
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	nav li {
		display: block;
		float: none;
		width: 100%;
	}
	nav li a {
		border-bottom: 1px solid #576979;
	}
	.about_para {
    margin-bottom: 60px;
    text-align: justify;
}
}